» Ubuntu » 软件包 » trusty (14.04LTS) » virtual » apache2-api-20120211
trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  yakkety  ]

虚包: apache2-api-20120211

这是一个虚包。查看Debian 政策了解虚包的定义

负责填实 apache2-api-20120211 的软件包

apache2-bin
Apache HTTP Server (binary files and modules)